.responsive-table {
  margin-top: 12px;
  margin-bottom: 12px;
}

.datatable {
  width: 100%;
  //   box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10),
  //     0px 10px 10px rgba(0, 0, 0, 0.05),
  //     0px 10px 10px rgba(0, 0, 0, 0.05),
  //     0px 10px 10px rgba(0, 0, 0, 0.05);
  border-collapse: separate;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-color: #ECF0F1;
  border-width: 1px;
  line-height: 30px;
  table-layout: fixed;
  border: 1px solid lightgrey;
  border-bottom: 0px;
}

.datatable td {
  padding-left: 8px;
  padding-right: 8px;
  text-align: center;
}

.datatable tbody tr:nth-child(odd) {
  background: #ECF0F1;
}

.datatable-footer {
  width: 100%;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10),
    0px 10px 10px rgba(0, 0, 0, 0.05),
    0px 10px 10px rgba(0, 0, 0, 0.05),
    0px 10px 10px rgba(0, 0, 0, 0.05);
  border-collapse: separate;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-color: #ECF0F1;
  border-width: 1px;
  line-height: 30px;
  table-layout: fixed;
  border: 1px solid lightgrey;
  border-top: 0px;
}

.datatable-footer td {
  padding-left: 8px;
  padding-right: 8px;
  text-align: center;
}
